<?xml version="1.0"?>
<?oxygen NVDLSchema="ul.nvdl"?>
<ul xmlns="http://www.w3.org/1999/xhtml"
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    <xsl:for-each select="Book/Author">
        <li>
            <xsl:value-of select="." />
        </li>
    </xsl:for-each>
</ul>
